
Sistema de Adquisición para Instrumentos Geofísicos - Task #72

Milestone # 67 (New): Revisión y Desarrollo de FW

Task # 71 (New): Revisión y Desarrollo de FW - Processing Engine

Revisión y pruebas de FW - Processing Engine

10/15/2015 11:55 AM - Luis Gonzáles

Status: Closed Start date: 11/30/2015

Priority: Normal Due date: 12/03/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 114.00 hours

Description

History

#1 - 10/15/2015 11:55 AM - Luis Gonzáles

- Parent task changed from #67 to #71

#2 - 10/15/2015 05:22 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#3 - 11/18/2015 12:43 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#4 - 12/16/2015 04:29 PM - Luis Gonzáles

- % Done changed from 0 to 50

#5 - 01/26/2016 09:03 AM - Luis Gonzáles

- % Done changed from 50 to 60

#6 - 02/18/2016 09:30 AM - Luis Gonzáles

- Status changed from New to In progress

- % Done changed from 60 to 80

#7 - 05/25/2016 05:01 PM - Luis Gonzáles

- % Done changed from 80 to 100

#8 - 05/25/2016 05:01 PM - Luis Gonzáles

- Status changed from In progress to Closed

Powered by TCPDF (www.tcpdf.org)

04/01/2025 1/1

http://www.tcpdf.org

